<?php

##################################################

# /admin/hidden.php

##################################################

define( "HDDN_DENIED_BADDIR", "La directory che hai richiesto di scandire non fa parte della -site music- directory nel file delle preferenze." );
define( "HDDN_DENIED_NODIR_1", "Perfavore indica una directory  valida per la ricerca di files nascosti." );
define( "HDDN_DENIED_NODIR_2", "No Music Dir. Controlla il file delle Preferenze." );

define( "HDDN_HEADER", "RICERCA FILE NASCOSTI" );
define( "HDDN_CAPTION_1", "Analizza i nomi dati per i files nascosti o per le sotto-directories (i nomi dei file iniziano w/ con un punto) e viene generato un appropriato file batch per cancellarli dalla linea di comando. E' molto utile specialmente quando si fa l'upload di files da Mac a Unix (.AppleDouble, .DS_Store, etc)" );
define( "HDDN_CAPTION_2", "Perfavore inserisci una directory da analizzare" );
define( "HDDN_BTN_SCAN", "Inizio Scansione" );

##################################################

?>
